Today (Saturday) We will make some minor tuning adjustments to MySQL.

You may experience 2 up to 10 seconds "glitch time" when we restart MySQL. We expect to make these adjustments around 1AM Eastern Daylight Saving Time (EDT) US.


Java install

Login or Register to Reply

 
Thread Tools Search this Thread
# 1  
Java install

Hi Guys

I have installed latest java version 8.0, but now when I use java -version I still get an old version.

How do I correct this ?

Thanks in advance...
# 2  
Look at the environment variable JAVA_PATH:

Code:
echo $JAVA_PATH

It is probably set up incorrectly. Check your PATH variable as well.
# 3  
You can also use the eslelect tool so choose between versions of installed packages
# 4  
Java - Gentoo Wiki

You if you emrege -uDNa @world as well as emerge --depclean afterwards you probably would have gotten the old java unmerged anyway... unless there was a dependancy pulling it in. not very likely though.

Moderator's Comments:
Mod Comment Please use CODE tags as required by forum rules!

Last edited by RudiC; 05-25-2017 at 03:11 AM.. Reason: Added CODE tags.
Login or Register to Reply

|
Thread Tools Search this Thread
Search this Thread:
Advanced Search

10 More Discussions You Might Find Interesting

1. Fedora

Fedora: Uninstall Java JDK 1.8 and install Oracle Java 1.7.15

Hi All, I have just downloaded fedora 27 iso and set it up in virtual box. I want to learn Hadoop so trying to install Apache hadoop. Before all those I have to install Oracle Java 1.7.15 (as mentioned in the Apache hadoop page). Can you please help me how to Uninstall currently installed... (6 Replies)
Discussion started by: TechGyaann
6 Replies

2. Solaris

Java Install Failure

Hello Everyone, I am trying to install a new version of Java on Solaris 10 but I am unable to install. The server is a SPARC 64bit machine. I downloaded Java SE Runtime Environment 8u101 (jre-8u101-solaris-sparcv9.tar.gz), then changed the directory to /usr/java. Copied the tar.gz... (5 Replies)
Discussion started by: dhiralall
5 Replies

3. UNIX for Dummies Questions & Answers

Install + launch java

Hi I want to write a very short bash script for doing the following action (on Ubuntu): First, install java Second, launch at a specific time (e.g. 4.30 pm) a java ANT program. How can I do this? (3 Replies)
Discussion started by: Helveticus
3 Replies

4. Solaris

How to install java (jdk-74) on solaris 10?

What kind of required java type for installed? which address link, i need to download the package. i have zcat this version jdk-7-solaris-sparc.tar.Z and then installed each the packages with pkgadd -d . , but my java version still java full version "1.5.0_24-b02".is it need doanything after... (1 Reply)
Discussion started by: aagusman
1 Replies

5. Debian

Java won't install

I am using VirtualBox if this helps. btw, I am quite new, and have just started using Linux (It is pretty good I guess) So, to use the self extracting binary-file "jre-6u22-linux-i586.bin" for Java so I can play on FICS (Free Internet Chess server) I had to use the consol command "chmod a+x... (1 Reply)
Discussion started by: ClarkN
1 Replies

6. Debian

How to install Java in Debian Lenny

Hi all im trying to install Java in Debian lenny with apt-get install but can find the packages...anyone can help me on this one? thanks (2 Replies)
Discussion started by: ro0t3d
2 Replies

7. UNIX for Dummies Questions & Answers

how to install new java versions to 264 version4.0 alpha

I wrote a java code and compiled it using j2sdk 1.4.2 version. But i have to port those to a unix machine in which a very old version of unix has installed. say unix 264 version4.0 alpha. And the default java version that comes with that unix version is also very old and it is java version... (0 Replies)
Discussion started by: rasa_still_here
0 Replies

8. AIX

Trying to install Java 5

I am not an AIX admin, but the guy that usually is has left and I am now the default person to do this stuff (scary for them). I am trying to install Java 5 on AIX 5.3, and am getting MISSING REQUISITES: The following filesets are required by one or more of the selected filesets listed... (5 Replies)
Discussion started by: Kirath
5 Replies

9. Solaris

java install sheild

dear all there is any one can help me in a document about java install sheild in solaris (0 Replies)
Discussion started by: murad.jaber
0 Replies

10. AIX

License issue on Java install

I'm a AIX novice - please bear with me.. I'm trying to install Java14_64_sdk on an Aix 5.2 server (P690) I've copied the ff files to a separate directory: Java14_64.ext Java14_64.license Java14_64.sdk I then run smitty installp, point to the above directory and choose the Java14_64.sdk... (0 Replies)
Discussion started by: morgan_g
0 Replies

Featured Tech Videos